@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p a{ color:#669900; text-decoration:underline;}
h1, h2, h3, h4{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; line-height:normal; letter-spacing:-1px;  font-style:normal; font-weight:normal; padding:0; margin:0;}

h1{ font-size:1.6em; margin-bottom:16px; padding:10px 0px; width:100%; }
h1 span{ color:#669900;}
h2{ font-size:1.4em; margin:6px 0px 6px 0px;}
h3{ font-size:1.2em; margin:4px 0px 4px 0px;}

.sub{display:none;}
body#one ul#ul_one, body#two ul#ul_two {display:block;} 


body
{
	background:#fff;
	font-family: Trebuchet MS;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#333;
	font-size: 13px;
} 

.titles {
	font-size: 18px;
	color: #333;
	font-family: Trebuchet MS;
}

.menu-position 
{
	vertical-align:top;
	text-decoration:blink;
}

.plog-position
{
position:absolute;
}

/* Links start*/
a:link {color: #333; text-decoration: none;}
a:visited {color: #333; text-decoration: none;}
a:hover {color: #006599; text-decoration: none;}
a:active {color: #333; text-decoration: none;}
/* Links start*/